{
  "label": "Opérations Git",
  "position": 3,
  "link": {
    "type": "generated-index",
    "description": "Guides pour effectuer des opérations Git à l'aide de divers outils et interfaces."
  }
}
